/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.fancy-box {
	background-color:#f1f1f1;    
	background-size:cover;
    margin-top:30px;
    padding:10px;
	min-height:270px;
	color:#585858;
	font-size:1.2em;
	-webkit-box-shadow:0px 5px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow:0px 5px 10px 0px rgba(0,0,0,0.2);
    box-shadow:0px 5px 10px 0px rgba(0,0,0,0.2);
    border:1px solid #dfdfdf;
}
.fancy-box h1 {
	margin:-10px;
    margin-bottom:10px;
    padding:10px;
    font-size:1.2em;
	background:#30c2e9;
	background-image:url('../media/1016/check.png');
    background-image:url('../media/1016/check.png'), -webkit-linear-gradient(top,#30c2e9 0,#337fa5 100%);
    background-image:url('../media/1016/check.png'), -o-linear-gradient(top,#30c2e9 0,#337fa5 100%);
    background-image:url('../media/1016/check.png'), -webkit-gradient(linear,left top,left bottom,from(#30c2e9),to(#337fa5));
    background-image:url('../media/1016/check.png'), linear-gradient(to bottom,#30c2e9 0,#337fa5 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff30c2e9', endColorstr='#ff337fa5', GradientType=0);
    filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat:no-repeat;
    color:#fff;
    text-shadow:1px 0 #306b91;
    background-size: contain;
    background-position: right;
}
.navbar {
    -webkit-box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);
}
.navbar-header {
	padding-left:15px;
}
.navbar-inverse .navbar-nav>li>a {
	text-transform:uppercase;
	color:#d3dadf;
}
.navbar-inverse {
    background-image: -webkit-linear-gradient(top,#094869 0,#051040 100%);
    background-image: -o-linear-gradient(top,#094869 0,#051040 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#094869),to(#051040));
    background-image: linear-gradient(to bottom,#094869 0,#051040 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff094869', endColorstr='#ff051040', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
}
#menu-header-nav {
	margin-right:-25px;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.active>a {
    background-image: -webkit-linear-gradient(top,#051e34 0,#001a2c 100%);
    background-image: -o-linear-gradient(top,#051e34 0,#001a2c 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#051e34),to(#001a2c));
    background-image: linear-gradient(to bottom,#051e34 0,#001a2c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff051e34', endColorstr='#ff001a2c', GradientType=0);
}
.main-background-gradient {
    background-image: -webkit-linear-gradient(top,#094869 0,#051040 100%);
    background-image: -o-linear-gradient(top,#094869 0,#051040 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#094869),to(#051040));
    background-image: linear-gradient(to bottom,#094869 0,#051040 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff094869', endColorstr='#ff051040', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
}
.highlighted-area {
	margin-bottom:0;
	padding:40px 0;
    background: -webkit-linear-gradient(top,#3bb9e1 0,#306a90 100%);
    background: -o-linear-gradient(top,#3bb9e1 0,#306a90 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#3bb9e1),to(#306a90));
    background: linear-gradient(to bottom,#3bb9e1 0,#306a90 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3bb9e1', endColorstr='#ff306a90', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    -webkit-box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);
	border-bottom: 1px solid #efefef;
	color:#fff;
}
.highlighted-area-text {
	font-size:1.6em;
    font-family:-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-weight:normal;
}
.highlighted-area a {
	color:#fff;
}
.master-logo-area {
	padding-top:9px;
}
.master-logo {
	width:148px;
}
.btn-default {
    background-image: -webkit-linear-gradient(top,#2b91b3 0,#103d50 100%);
    background-image: -o-linear-gradient(top,#2b91b3 0,#103d50 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#2b91b3),to(#103d50));
    background-image: linear-gradient(to bottom,#2b91b3 0,#103d50 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2b91b3', endColorstr='#ff103d50', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat:repeat-x;
	color:white;
	text-shadow:1px 0 #3d92c9;
	border-width:1px;
}
.btn-default:hover, .btn-default:focus {
    background-color: #103e51;
    background-position: 0 -10px;
    text-shadow: 1px 0 #0d94ec;
    color: #fff;
}
footer {
    margin-top:30px;
	background-color:#333;
	color:#f9f9f9;
    -webkit-box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.2);
	border-top: 1px solid #efefef;
}
footer h5 {
	font-size:1.3em;
	font-weight:bold;
}
footer span {
	margin-left:10px;
	font-weight:bold;
}
footer hr {
	background-color:#444;
	height:1px;
	border: 0;
}
.social-network-icon {
	width:32px;
}
.footer-cards-image {
	width:255px;
}
.footer-operator-image {
	width:90px;
}
.footer-pco-image {
	margin-left:10px;
	width:120px;
}
.footer-links li a {
	color:#f9f9f9;
	line-height:2em;
}
.height-75 { min-height:75px !important; }
.height-100 { min-height:100px !important; }
.height-125 { min-height:125px !important; }
.height-150 { min-height:150px !important; }
.height-175 { min-height:175px !important; }
.height-200 { min-height:200px !important; }
.height-225 { min-height:225px !important; }
.height-250 { min-height:250px !important; }
.height-275 { min-height:275px !important; }
.height-300 { min-height:300px !important; }
.height-325 { min-height:325px !important; }
.height-350 { min-height:350px !important; }
.height-375 { min-height:375px !important; }
.height-400 { min-height:400px !important; }
.height-425 { min-height:425px !important; }
.height-450 { min-height:450px !important; }
.height-475 { min-height:475px !important; }
.height-500 { min-height:500px !important; }
.height-525 { min-height:525px !important; }
.height-550 { min-height:550px !important; }
.height-575 { min-height:575px !important; }
.height-600 { min-height:600px !important; }
.text-color-white { color:#fff !important; }
.text-color-black { color:#000 !important; }
.text-shadow { text-shadow: 0px 0px 5px #306b91 !important; }
.bootstrap-datetimepicker-widget { color:#888 !important; }
.glyphicon { color:#3388ae !important; }
.pricing-table {
    line-height:2.0em;
}
.pricing-table td {
    text-align:right;
}
.details-caption {
    font-size:0.8em;
    color:#3389af;
    line-height:normal;
    margin-top:10px;
}
.booking-recap-title {
    font-weight:bold;    
    color:#3291b8;
    text-shadow:1px 1px 2px #fff;
    margin-top:10px;
}
.link-to-fixed-price-payment {
    color:#3380a6;
}
.link-to-fixed-price-payment:hover {
    color:#555;
    text-decoration:none;
    font-weight:bold;
}
#fixed-price-matrix-loader {
    text-align:center;
    font-style:italic;
}
#fixed-price-matrix-table {
    display:none;
}
.scroll-right-caption {
    text-align: right;
    font-style: italic;
    font-size: 0.8em;
    color: #3380ad;
}
.route-disclaimer {
    font-weight:bold;
}
.route-disclaimer-link {
    color: #3389af;
}
.details-little-caption {
    display:inline;
    margin-right:5px;
    font-size:0.8em;
}

/*
@media screen and (max-width: 767px) {
    .reduced-box {    
        height: 130px;
        overflow: hidden;
    }
    .reduced-box:focus,
    .reduced-box:active {
        height:initial;
    }
}
*/